﻿@charset "utf-8";

body {
   background-color: #fff;
   font-family: 'PT Sans', sans-serif;
}
a {
    text-decoration: none;
    color: #333;
}
a:hover,body a:hover *,h2.main-header a:hover,.main-nav .dropdown a:hover,.sub-navigation a:hover,.news-content a:hover {
	color: #ccc;
}

a:hover {
	text-decoration: none;
}
p {
    color: #000;
    font-size: 15px;
    line-height: 26px;
}
header{
border-bottom: 8px solid #666666;	
position:relative;
}
.no-list {
    padding: 0px;
    list-style-type: none;
}
.top-nav {
    color: #000;
    padding: 10px 35px 0 0;
    float: left;
}
.top-nav-wrapper, .main-nav-wrapper {
    float: right;
}
.top-nav-wrapper {
    margin: 10px 0 0px 0;
}
.main-nav-wrapper {
    margin: 0px;
}
.top-nav li{ float:left; text-transform:uppercase; font-family: 'PT Sans' , sans-serif; margin:0 10px 0 0; }
.top-nav li a{ color:#484148; }
h1, h2, h3, h4
{
    font-weight: normal;
	font-family: 'PT Sans', sans-serif;
}
h3 {
    color: #427cc9;
    font-weight: bold;
    font-size: 36px;
    margin: 0 0 15px 0;
}
.blue-background{ background:#427cc9;}
.yellow-background{ background:#b2bf64;}
.teal-background{ background:#3a939b;}
.red-background{ background:#bc2e2b;}
.light-grey-background{ background:#eef3fa;}
.red-background{ background:#bc2e2b;}
.dark-grey-background{ background:#434343;}
.main-nav li{float:left; font-family: 'PT Sans' , sans-serif; }
.main-nav li a {
    text-transform: uppercase;
    padding: 9px 0 0 0;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    color: #fff;
    height: 36px;
    display: block;
    text-align: center;
}
.main-nav li a.blue-background {
    background-image: url("../images/blue-tab.png");
    width: 209px;
    height: 36px;
    background-color: transparent;
}
.main-nav li a.yellow-background {
    background-image: url("../images/gold-tab.png");
    width: 209px;
    height: 36px;
    background-color: transparent;
}
.main-nav li a.teal-background {
    background-image: url("../images/teal-tab.png");
    width: 226px;
    height: 36px;
    background-color: transparent;
}
.logo {
    max-width: 214px;
    margin: 36px 0 0 0;
}
.search-wrapper {
    float: left;
    width: 207px;
}
.red-stripe {
    height: 36px;
    width: 35%;
    float: right;
    top: 0px;
    left: 0px;
    background: #bc2e2b;
    margin: -36px 0 0 0;
}
.main-nav li.first{}
.main-nav li.second {
    margin: 0 0 0 -15px;
}
.main-nav li.third{   margin: 0 0 0 -15px;}
.main-header {
    padding: 10px 20px 8px 20px;
    color: #fff;
    font-weight: bold;
}
h2.main-header a {
	color: #fff;
}

.news-wrapper {
    padding: 22px 0 0 20px;
}
.events-wrapper {
    padding: 0px 15px 20px 36px;
}
.events-wrapper li {
   list-style-type:disc;
   color:#000;
}
.events-wrapper a {
   color:#7aa4dc;
}
.news-wrapper h3 {
    color: #333333;
    text-transform: none;
    font-weight: bold;
    font-size: 16px;
    margin: 0px;
}
.news-wrapper p {
    color: #333333;
    margin: 5px 0 0 0;
    font-size: 16px;
    line-height: 18px;
}
.news-wrapper li {
    margin: 0 0 30px 0;
}

.news-right {
    float: left;
    width: 63%;
    margin: 0 0 0 15px;
}
.news-left{float:left; width:30%;}
.events-wrapper p {
    color: #333333;
    font-size: 16px;
    margin: 20px 0 0 0;
}
.careers-wrapper p {
    font-size: 14px;
    color: #fff;
    line-height: 19px;
}
.careers-wrapper h4 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.career-btn {
    background: #bc2e2b;
    color: #fff;
    padding: 10px;
    display: block;
    font-size: 18px;
}
.home-content-left {
    background: #eef3fa;
    padding: 0px;
    border-right: 15px solid #fff;
}
.home-content-center{background:#eef3fa; padding:0px;  border-right: 15px solid #fff;}
.home-content-right{background:#427cc9; padding:0px}
.home-content{
    overflow: hidden;
    height: auto;
}
.home-content-left, .home-content-center, .home-content-right{
    float: left;
    padding-bottom: 1500px;
    margin-bottom: -1500px;
}

footer {
    padding: 60px;
    background: #666666;
}
.footer-content-left, .footer-content-center, .footer-content-right{ padding-left:0px;}
.footer-content-right{ padding-right:0px;}
footer .main-header {
    font-size: 18px;
}
footer p {
    margin: 0 0 20px;
    font-size: 14px;
    color: #fff;
}
.inspired {
    font-family: "Rock Salt",cursive;
    margin: 25px 0 15px 0;
    font-size: 20px;
}
.inspired-header {
    font-family: "Rock Salt",cursive;
    font-size: 15px;
}
.footer-content-right h3{ color:#fff; font-size:18px; text-transform:uppercase; font-weight:bold;}
.footer-content-right p {
    color: #fff;
    font-size: 15px;
    text-transform: none;
    margin: 0px;
    line-height: normal;
}
.footer-content-right span {
    color: #fff;
    font-size: 14px;
    margin: 0 0 10px 0;
    display: block;
    line-height: 18px;
}
.footer-content-center a {
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    margin: 10px 0 0 0;
    display: block;
}
.footer-content-center ul {
    margin: 10px 0 0 0;
}
.footer-content-right h3 {
    margin: 10px 0;
    background: #bc2e2b;
    padding: 10px 20px;
}
.search-wrapper input {
   color: #000;
}
.news-header{ background:#ecf2fa; padding: 50px 0;}
.news-header h1 {
    color: #427cc9;
    font-size: 54px;
    font-weight: bold;
}
.news-header p {
    color: #333;
    font-size: 24px;
    margin: 20px 0 0 0;
}
.news-content-left, .news-content-right{ padding:0px;}
.news-item {
    border-bottom: 1px solid #666666;
    margin: 0 0 35px 0;
    padding: 0 0 30px 1px;
}
.news-item h2{ color:#333; font-size:24px; font-weight:bold;}
.news-item p {
    color: #333;
    font-size: 16px;
    margin: 10px 0 10px 0;
}
.news-item img {
	float: left;
    margin: 20px 20px 15px 0;
}
.news-item ul {
    color: black;
    list-style: disc outside;
    margin-left: 50px;
    padding: 0;
   
}

.news-item ol {
    color: black;
    list-style: decimal outside; 
    margin-left: 50px;
    padding: 0;
}

.sub-navigation  {
   padding:20px 0 0 20px;
}
.page-title h1 {
    font-size: 50px;
}
p.author{
    margin: 10px 0;
}
.blog-item img{margin:0 0 20px 0;}
.social li {
    float: left;
    margin: 0 7px 0 0;
}
.social img{ width:30px;}

.blog-item {
    border-bottom: 1px solid #666666;
    margin: 0 0 50px 0;
    padding: 0 0 30px 0;
}
.social-inner{ float:right;}
.blog-content h3{
   font-size: 26px;
}
.blog-content h4 {
    font-size: 20px;
    color: #427cc9;
    font-weight: bold;
    margin: 0 0 10px 0;
    text-transform: uppercase;
}
.blog-content .blog-item h4 {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    float: left;
    margin: 3px 10px 0 0;
	color:#333;
}
ul.social{float:left;}
.blog-content .sub-navigation {
    padding: 0px;
    margin: 0 0 30px 0;
}
footer ul.social {
    float: right;
    margin: -50px 3px 0px 0px;
}
.image-header { 
  background: no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position:relative;
}
.image-header h1 {
    font-size: 50px;
}
.image-header .row {
    position: relative;
    z-index: 2;
}
.tags a { border:1px solid #bc2e2b; padding: 0 10px; margin: 0 5px 9px 0; text-transform: uppercase; font-size: 10px; color: #bc2e2b; display: inline-block; line-height: 26px; }
.tags a:hover {border:1px solid #bc2e2b; background-color: #bc2e2b; color: #fff}

.news-content a {
	color: #bc2e2b; 
	text-decoration:none;
}

.news-content #parkDescriptionL h1 {
	font-size: smaller;
	line-height: 23px;
}

.sub-navigation a {
    color: #000;
    margin: 0 0 8px 0;
    font-size: 16px;
    font-weight: bold;
    display: block;
}
.owl-carousel .container a:hover {
	text-decoration: none;
}

.blog-author-wrapper {
    padding: 10px 18px;
    background: #eef3fa;
}
.blog-author-wrapper ul li {
    margin: 10px 0px;
    min-height: 80px;
}
.blog-author-wrapper ul li div {
    float: left;
    width: 63%;
    margin: 0 0 0 10px;
}
.blog-author-wrapper ul li img {
    float:left;
	width: 30%;
}
.blog-author-wrapper h3 {
    font-size: 18px;
}
.blog-author-wrapper h4 {
    font-size: 15px;
    color: #000;
    font-style: italic;
    margin: -10px 0 0 0;
}
.blog-list {
    margin: 0px;
}
.blog-list img {
    float: left;
    margin: 0 10px 0 0;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 60px;
}
.blog-list.latest-posts p {
	font-size: small;
	font-weight: normal;
	line-height: normal;
	text-transform: none;
}
.blog-list.latest-posts img {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius:0px;
    width: 100px;
}
.blog-list li {
    margin: 0 0 10px 0;
    background: #939393;
    padding: 10px 5px 17px 10px;
}
.news-content .events-content-left a {
    color: #427cc9;
    text-decoration: none;
}
.main-nav .dropdown {
    position: absolute;
    z-index: 1030;
    padding: 18px 0 25px 25px;
    background: #4c87d0;
    display: none;
    width: 635px;
    left: 122px;
}
.main-nav .dropdown.what-we-do {
   background:#bac76f;
}
.main-nav .dropdown.who-we-serve {
   background:#429da5;
}
.main-nav .dropdown-active {
	display:block;
}
.main-nav .dropdown p {
    float: left;
    width: 30%;
    color: #fff;
    line-height: 18px;
    font-style: italic;
    margin: 0 30px 0 0;
}
.main-nav .dropdown ul {
    float: left;
    width: 30%;
    padding: 0 5px 0 0;
}
.main-nav .dropdown ul li {
   min-width: 100px;
}
.main-nav .dropdown a {
    font-size: 12px;
    padding: 0px;
    display: inline-block;
    margin: 0 0 10px 0;
    text-align: left;
    height: auto;
    line-height: 16px;
}
.right-red{ 
	padding: 20px;
    font-size: 25px;
}
.park {
	margin-left: 20px;
}
.park > #parkImage-2  img {
	width: 100%;
}
.park > div > div {
    color: #000;
}
.projects-wrapper {
	margin-left: 20px;
}
.projects-wrapper li {
	max-width: 190px;
}
.projects-wrapper ul h3 {
	font-weight: normal;
	text-transform: none;
}
.projects-wrapper ul h3 a {
	color: #4F7AB3;
}
.projects-quote {
	margin-top: 150px;
}
.projects-quote p {
	font-size: small;
	margin-left: 20px;
	text-align: right;
}
.blog-subscribe-link {
    color: #000;
    font-size: large;
    padding: 5px 10px;
    text-transform: uppercase;
}
.home-content h2.smaller-header {
    font-weight: normal;
    text-transform: none;
}
.table-sub {
    background-color: #BD302C;
	padding: 0 20px;
}
.table-sub p {
    color: #FFF;
}
.sfContentBlock ul {
     color: #000;
     list-style-type: disc;
     margin-left: 20px;
}
.news-content,.sfFormsEditor {
	color: #000;
}

.slider-typography-shop .owl-subtitle {
	line-height: 23px;
}

/* SPACING START */
.margin-top-5{margin-top:5px}.margin-top-10{margin-top:10px}.margin-top-15{margin-top:15px}.margin-top-20{margin-top:20px}.margin-top-25{margin-top:25px}.margin-top-30{margin-top:30px}.margin-top-35{margin-top:35px}.margin-top-40{margin-top:40px}.margin-top-45{margin-top:45px}.margin-top-50{margin-top:50px}.margin-top-55{margin-top:55px}.margin-top-60{margin-top:60px}.margin-top-65{margin-top:65px}.margin-top-70{margin-top:70px}.margin-top-75{margin-top:75px}.margin-top-80{margin-top:80px}.margin-top-85{margin-top:85px}.margin-top-90{margin-top:90px}.margin-top-95{margin-top:95px}.margin-top-100{margin-top:100px}.margin-bottom-5{margin-bottom:5px}.margin-bottom-10{margin-bottom:10px}.margin-bottom-15{margin-bottom:15px}.margin-bottom-20{margin-bottom:20px}.margin-bottom-25{margin-bottom:25px}.margin-bottom-30{margin-bottom:30px}.margin-bottom-35{margin-bottom:35px}.margin-bottom-40{margin-bottom:40px}.margin-bottom-45{margin-bottom:45px}.margin-bottom-50{margin-bottom:50px}.margin-bottom-55{margin-bottom:55px}.margin-bottom-60{margin-bottom:60px}.margin-bottom-65{margin-bottom:65px}.margin-bottom-70{margin-bottom:70px}.margin-bottom-75{margin-bottom:75px}.margin-bottom-80{margin-bottom:80px}.margin-bottom-85{margin-bottom:85px}.margin-bottom-90{margin-bottom:90px}.margin-bottom-95{margin-bottom:95px}.margin-bottom-100{margin-bottom:100px}.margin-top-bottom-5{margin-bottom:5px;margin-top:5px}.margin-top-bottom-10{margin-bottom:10px;margin-top:10px}.margin-top-bottom-15{margin-bottom:15px;margin-top:15px}.margin-top-bottom-20{margin-bottom:20px;margin-top:20px}.margin-top-bottom-25{margin-bottom:25px;margin-top:25px}.margin-top-bottom-30{margin-bottom:30px;margin-top:30px}.margin-top-bottom-35{margin-bottom:35px;margin-top:35px}.margin-top-bottom-40{margin-bottom:40px;margin-top:40px}.margin-top-bottom-45{margin-bottom:45px;margin-top:45px}.margin-top-bottom-50{margin-bottom:50px;margin-top:50px}.margin-top-bottom-55{margin-bottom:55px;margin-top:55px}.margin-top-bottom-60{margin-bottom:60px;margin-top:60px}.margin-top-bottom-65{margin-bottom:65px;margin-top:65px}.margin-top-bottom-70{margin-bottom:70px;margin-top:70px}.margin-top-bottom-75{margin-bottom:75px;margin-top:75px}.margin-top-bottom-80{margin-bottom:80px;margin-top:80px}.margin-top-bottom-85{margin-bottom:85px;margin-top:85px}.margin-top-bottom-90{margin-bottom:90px;margin-top:90px}.margin-top-bottom-95{margin-bottom:95px;margin-top:95px}.margin-top-bottom-100{margin-bottom:100px;margin-top:100px}.margin-left-5{margin-left:5px}.margin-left-10{margin-left:10px!important}.margin-left-15{margin-left:15px}.margin-left-20{margin-left:20px}.margin-left-25{margin-left:25px}.margin-left-30{margin-left:30px}.margin-left-35{margin-left:35px}.margin-left-40{margin-left:40px}.margin-left-45{margin-left:45px}.margin-left-50{margin-left:50px}.margin-left-55{margin-left:55px}.margin-left-60{margin-left:60px}.margin-left-65{margin-left:65px}.margin-left-70{margin-left:70px}.margin-left-75{margin-left:75px}.margin-left-80{margin-left:80px}.margin-left-85{margin-left:85px}.margin-left-90{margin-left:90px}.margin-left-95{margin-left:95px}.margin-left-100{margin-left:100px}.margin-right-5{margin-right:5px}.margin-right-10{margin-right:10px}.margin-right-15{margin-right:15px}.margin-right-20{margin-right:20px}.margin-right-25{margin-right:25px}.margin-right-30{margin-right:30px}.margin-right-35{margin-right:35px}.margin-right-40{margin-right:40px}.margin-right-45{margin-right:45px}.margin-right-50{margin-right:50px}.margin-right-55{margin-right:55px}.margin-right-60{margin-right:60px}.margin-right-65{margin-right:65px}.margin-right-70{margin-right:70px}.margin-right-75{margin-right:75px}.margin-right-80{margin-right:80px}.margin-right-85{margin-right:85px}.margin-right-90{margin-right:90px}.margin-right-95{margin-right:95px}.margin-right-100{margin-right:100px}.margin-left-right-5{margin-left:5px;margin-right:5px}.margin-left-right-10{margin-left:10px;margin-right:10px}.margin-left-right-15{margin-left:15px;margin-right:15px}.margin-left-right-20{margin-left:20px;margin-right:20px}.margin-left-right-25{margin-left:25px;margin-right:25px}.margin-left-right-30{margin-left:30px;margin-right:30px}.margin-left-right-35{margin-left:35px;margin-right:35px}.margin-left-right-40{margin-left:40px;margin-right:40px}.margin-left-right-45{margin-left:45px;margin-right:45px}.margin-left-right-50{margin-left:50px;margin-right:50px}.margin-left-right-55{margin-left:55px;margin-right:55px}.margin-left-right-60{margin-left:60px;margin-right:60px}.margin-left-right-65{margin-left:65px;margin-right:65px}.margin-left-right-70{margin-left:70px;margin-right:70px}.margin-left-right-75{margin-left:75px;margin-right:75px}.margin-left-right-80{margin-left:80px;margin-right:80px}.margin-left-right-85{margin-left:85px;margin-right:85px}.margin-left-right-90{margin-left:90px;margin-right:90px}.margin-left-right-95{margin-left:95px;margin-right:95px}.margin-left-right-100{margin-left:100px;margin-right:100px}.margin-5{margin:5px}.margin-10{margin:10px}.margin-15{margin:15px}.margin-20{margin:20px}.margin-25{margin:25px}.margin-30{margin:30px}.margin-35{margin:35px}.margin-40{margin:40px}.margin-45{margin:45px}.margin-50{margin:50px}.margin-55{margin:55px}.margin-60{margin:60px}.margin-65{margin:65px}.margin-70{margin:70px}.margin-75{margin:75px}.margin-80{margin:80px}.margin-85{margin:85px}.margin-90{margin:90px}.margin-95{margin:95px}.margin-100{margin:100px}.padding-top-0{padding-top:0px;}.padding-top-5{padding-top:5px}.padding-top-10{padding-top:10px}.padding-top-15{padding-top:15px}.padding-top-20{padding-top:20px}.padding-top-25{padding-top:25px}.padding-top-30{padding-top:30px}.padding-top-35{padding-top:35px}.padding-top-40{padding-top:40px}.padding-top-45{padding-top:45px}.padding-top-50{padding-top:50px}.padding-top-55{padding-top:55px}.padding-top-60{padding-top:60px}.padding-top-65{padding-top:65px}.padding-top-70{padding-top:70px}.padding-top-75{padding-top:75px}.padding-top-80{padding-top:80px}.padding-top-85{padding-top:85px}.padding-top-90{padding-top:90px}.padding-top-95{padding-top:95px}.padding-top-100{padding-top:100px}.padding-bottom-5{padding-bottom:5px}.padding-bottom-10{padding-bottom:10px}.padding-bottom-15{padding-bottom:15px}.padding-bottom-20{padding-bottom:20px}.padding-bottom-25{padding-bottom:25px}.padding-bottom-30{padding-bottom:30px}.padding-bottom-35{padding-bottom:35px}.padding-bottom-40{padding-bottom:40px}.padding-bottom-45{padding-bottom:45px}.padding-bottom-50{padding-bottom:50px}.padding-bottom-55{padding-bottom:55px}.padding-bottom-60{padding-bottom:60px}.padding-bottom-65{padding-bottom:65px}.padding-bottom-70{padding-bottom:70px}.padding-bottom-75{padding-bottom:75px}.padding-bottom-80{padding-bottom:80px}.padding-bottom-85{padding-bottom:85px}.padding-bottom-90{padding-bottom:90px}.padding-bottom-95{padding-bottom:95px}.padding-bottom-100{padding-bottom:100px}.padding-top-bottom-5{padding-bottom:5px;padding-top:5px}.padding-top-bottom-10{padding-bottom:10px;padding-top:10px}.padding-top-bottom-15{padding-bottom:15px;padding-top:15px}.padding-top-bottom-20{padding-bottom:20px;padding-top:20px}.padding-top-bottom-25{padding-bottom:25px;padding-top:25px}.padding-top-bottom-30{padding-bottom:30px;padding-top:30px}.padding-top-bottom-35{padding-bottom:35px;padding-top:35px}.padding-top-bottom-40{padding-bottom:40px;padding-top:40px}.padding-top-bottom-45{padding-bottom:45px;padding-top:45px}.padding-top-bottom-50{padding-bottom:50px;padding-top:50px}.padding-top-bottom-55{padding-bottom:55px;padding-top:55px}.padding-top-bottom-60{padding-bottom:60px;padding-top:60px}.padding-top-bottom-65{padding-bottom:65px;padding-top:65px}.padding-top-bottom-70{padding-bottom:70px;padding-top:70px}.padding-top-bottom-75{padding-bottom:75px;padding-top:75px}.padding-top-bottom-80{padding-bottom:80px;padding-top:80px}.padding-top-bottom-85{padding-bottom:85px;padding-top:85px}.padding-top-bottom-90{padding-bottom:90px;padding-top:90px}.padding-top-bottom-95{padding-bottom:95px;padding-top:95px}.padding-top-bottom-100{padding-bottom:100px;padding-top:100px}.padding-left-5{padding-left:5px}.padding-left-10{padding-left:10px}.padding-left-15{padding-left:15px}.padding-left-20{padding-left:20px}.padding-left-25{padding-left:25px}.padding-left-30{padding-left:30px}.padding-left-35{padding-left:35px}.padding-left-40{padding-left:40px}.padding-left-45{padding-left:45px}.padding-left-50{padding-left:50px}.padding-left-55{padding-left:55px}.padding-left-60{padding-left:60px}.padding-left-65{padding-left:65px}.padding-left-70{padding-left:70px}.padding-left-75{padding-left:75px}.padding-left-80{padding-left:80px}.padding-left-85{padding-left:85px}.padding-left-90{padding-left:90px}.padding-left-95{padding-left:95px}.padding-left-100{padding-left:100px}.padding-right-5{padding-right:5px}.padding-right-10{padding-right:10px}.padding-right-15{padding-right:15px}.padding-right-20{padding-right:20px}.padding-right-25{padding-right:25px}.padding-right-30{padding-right:30px}.padding-right-35{padding-right:35px}.padding-right-40{padding-right:40px}.padding-right-45{padding-right:45px}.padding-right-50{padding-right:50px}.padding-right-55{padding-right:55px}.padding-right-60{padding-right:60px}.padding-right-65{padding-right:65px}.padding-right-70{padding-right:70px}.padding-right-75{padding-right:75px}.padding-right-80{padding-right:80px}.padding-right-85{padding-right:85px}.padding-right-90{padding-right:90px}.padding-right-95{padding-right:95px}.padding-right-100{padding-right:100px}.padding-left-right-5{padding-left:5px;padding-right:5px}.padding-left-right-10{padding-left:10px;padding-right:10px}.padding-left-right-15{padding-left:15px;padding-right:15px}.padding-left-right-20{padding-left:20px;padding-right:20px}.padding-left-right-25{padding-left:25px;padding-right:25px}.padding-left-right-30{padding-left:30px;padding-right:30px}.padding-left-right-35{padding-left:35px;padding-right:35px}.padding-left-right-40{padding-left:40px;padding-right:40px}.padding-left-right-45{padding-left:45px;padding-right:45px}.padding-left-right-50{padding-left:50px;padding-right:50px}.padding-left-right-55{padding-left:55px;padding-right:55px}.padding-left-right-60{padding-left:60px;padding-right:60px}.padding-left-right-65{padding-left:65px;padding-right:65px}.padding-left-right-70{padding-left:70px;padding-right:70px}.padding-left-right-75{padding-left:75px;padding-right:75px}.padding-left-right-80{padding-left:80px;padding-right:80px}.padding-left-right-85{padding-left:85px;padding-right:85px}.padding-left-right-90{padding-left:90px;padding-right:90px}.padding-left-right-95{padding-left:95px;padding-right:95px}.padding-left-right-100{padding-left:100px;padding-right:100px}.padding-5{padding:5px}.padding-10{padding:10px}.padding-15{padding:15px}.padding-20{padding:20px}.padding-25{padding:25px}.padding-30{padding:30px}.padding-35{padding:35px}.padding-40{padding:40px}.padding-45{padding:45px}.padding-50{padding:50px}.padding-55{padding:55px}.padding-60{padding:60px}.padding-65{padding:65px}.padding-70{padding:70px}.padding-75{padding:75px}.padding-80{padding:80px}.padding-85{padding:85px}.padding-90{padding:90px}.padding-95{padding:95px}.padding-100{padding:100px}.spacer-5{height:5px}.spacer-10{height:10px}.spacer-15{height:15px}.spacer-20{height:20px}.spacer-25{height:25px}.spacer-30{height:30px}.spacer-35{height:35px}.spacer-40{height:40px}.spacer-45{height:45px}.spacer-50{height:50px}.spacer-55{height:55px}.spacer-60{height:60px}.spacer-65{height:5px}.spacer-70{height:70px}.spacer-75{height:75px}.spacer-80{height:80px}.spacer-85{height:85px}.spacer-90{height:90px}.spacer-95{height:95px}.spacer-100{height:100px}.spacer-110{height:110px}.spacer-120{height:120px}.spacer-130{height:130px}.spacer-140{height:140px}.spacer-150{height:150px}.spacer-160{height:160px}.spacer-170{height:170px}.spacer-180{height:180px}.spacer-190{height:190px}.spacer-200{height:200px}.marginRightTen{margin-right:10px}.width-5{width:5%}.width-10{width:10%}.width-15{width:15%}.width-20{width:20%}.width-25{width:25%}.width-30{width:30%}.width-35{width:35%}.width-40{width:40%}.width-45{width:45%}.width-50{width:50%}.width-55{width:55%}.width-60{width:60%}.width-65{width:65%}.width-70{width:70%}.width-75{width:75%}.width-80{width:80%}.width-85{width:85%}.width-90{width:90%}.width-95{width:95%}.width-100{width:100%}.float-right{float:right}
/* SPACING END */

/* REDUCE FONTS */

.news-wrapper h3 {
     font-size: 14px;
}
.careers-wrapper p {
    font-size: 12px;
}

.slider-typography-shop .owl-title {
    font-size: 54px;
}
.footer-content-right h3 {
     font-size: 16px;
}
p {
    font-size: 14px;
}
.sub-navigation a {
       font-size: 14px;
}
h3 {
     font-size: 32px;
}
.inspired-header {
    font-size: 13px;
}

/* REDUCE FONTS END */


/* STYLES FOR TILED NAVIGATION WIDGET */
.tile-container {
    width: 100%;
    height: 300px;
}

.tile {
    width: calc(25% - 5px);
    height: calc(100% -5px);
    margin-top: 5px;
    text-align: left;
}

.tile--width2 {
    width: calc(50% - 5px);
}

.tile > img {
    object-fit: cover;
    width: 100%;
    height: 300px;
}

.tile > .tile-overlay {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 80px;
    background: rgba(0,0,0,0.5);
    transition: .5s ease;
}

.tile:hover .tile-overlay {
    background: rgba(0,0,0,0.5);
}

.tile > .tile-overlay > h3 {
    
    margin-left: 10px;
    color: white;
    font-size: 20px;
    margin-top: 10px;
}

.tile > .tile-overlay > p {
   
    color: white;
    margin-left: 10px;
    margin-top: -15px;
}

@media only screen and (max-width: 768px) {   
    .tile,
    .tile--width2{
        width: 100%;
    }
}

/* END STYLES FOR TILED NAVIGATION WIDGET */


/* BEGIN SHARE WIDGET */

.at4-share.addthis_32x32_style.atss.atss-left.addthis-animated.slideInLeft {
    display: none;
}

/* END SHARE WIDGET */

/* BEGIN CAROUSEL WIDGET (OWL VIEW) */
.owl-item {
    height: 735px;
}

.owl-item > div > h3 {
    position: relative;
    left: 50px;
    bottom: 150px;
    color: white;
}

.owl-item > div > a {
    position: relative;
    left: 50px;
    bottom: 175px;
}

.owl-prev .fa,
.owl-next .fa {
    margin-top: 20px;
}

.owl-item > div > video {
    object-fit: cover;
    width: 100%;
    height: 735px;
}

.owl-item > div > img {
    object-fit: cover;
    width: 100%;
    height: 735px;
}
/* END CAROUSEL WIDGET (OWL VIEW) */

#topHeader {
    z-index: 500;
}

}

.blog-item ul {
    color: black;
    list-style: disc outside;
    margin-left: 50px;
    padding: 0;
    font-size: 14px;
   
}

.blog-item ol {
    color: black;
    list-style: decimal outside; 
    margin-left: 50px;
    padding: 0;
    font-size: 14px;
}
  
  .footer-bottom .socialMedia {
    position: absolute;
    top: 14px;
    right: 0;
  }
  
  .footer-bottom .socialMedia ul li {
    display: inline-block;
    margin-left: 5px;
  }
  
  .footer-bottom .socialMedia ul li a {
    color: #fff;
    font-size: 22px;
  }
  
  .footer-bottom .socialMedia ul li a:hover {
    color: #c9cac8;
  }
  .footer-bottom .socialMedia ul li a {
    color: #fff;
    font-size: 15px;
  }
  
  .footer-bottom .socialMedia ul li a:hover {
    color: #c9cac8;
  }
.fa {
  padding: 1px;
  font-size: 28px;
  width: 26px;
  text-align: center;
  text-decoration: none;
  margin: -5px 2px;
}

.fa:hover {
    opacity: 0.7;
    color: #c9cac8;
}

.fa-facebook {
  color: white;
}

.fa-twitter {
  color: white;
}

.fa-google {
  color: white;
}

.fa-linkedin {
  color: white;
}

.fa-youtube {
  color: white;
}

.fa-instagram {
  color: white;
}
.blog-button {
  background-color: #999999;
  border: none;
  color: white;
  padding: 1px 10px 5px 10px;
  text-align: center;
  font-size: 14px;
  opacity: 2;
  transition: 0.3s;
  display: inline-block;
  width: 70%;
  text-decoration: none;
  cursor: pointer;
}
.blog-button:hover {
  background-color: #ddd;
  color: black;
}
/*SLIDER FOR PROJECT PAGES*/


.slider {
  margin: 0 auto;
  max-width: 300px;
}

.slide_viewer {
  height: 300px;
  overflow: hidden;
  position: relative;
}

.slide_group {
  height: 100%;
  position: relative;
  width: 100%;
}

.slide {
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
}

.slide:first-child {
  display: block;
}

.slide:nth-of-type(1) {
  background: #4C87D0;
}

.slide:nth-of-type(2) {
  background: #429DA5;
}

.slide:nth-of-type(3) {
  background: #BC2E2B;
}

.slide:nth-of-type(4) {
  background: #D1D1D4;
}

.slide_buttons {
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
}

a.slide_btn {
  color: #474544;
  font-size: 42px;
  margin: 0 0.175em;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.slide_btn.active, .slide_btn:hover {
  color: #428CC6;
  cursor: pointer;
}

.directional_nav {
  height: 340px;
  margin: 0 auto;
  max-width: 940px;
  position: relative;
  top: -340px;
}

.previous_btn {
  bottom: 0;
  left: 10px;
  margin: auto;
  position: absolute;
  top: 0;
}

.next_btn {
  bottom: 0;
  margin: auto;
  position: absolute;
  right: 10px;
  top: 0;
}

.previous_btn, .next_btn {
  cursor: pointer;
  height: 65px;
  opacity: 0.5;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  width: 65px;
}

.previous_btn:hover, .next_btn:hover {
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .previous_btn {
    left: 5px;
  }
  .next_btn {
    right: 5px;
  }
}
.responsive {
  max-width: 100%;
  height: auto;
}

/*CONSENT CONTAINER*/
.consent-container { 
	border: 1px solid rgb(51, 102, 153);
	line-height: 1.5;
	padding: 5px 20px 10px;
	font-family: Verdana,Arial,Helvetica,DejaVu Sans,sans-serif;
	max-width: 750px;
	min-width: 200px;
	color: black;
	text-align: left;
	background: none repeat scroll 0% 0% rgb(241, 251, 255);
	
	position: absolute;
	bottom: 8px;
	right: 8px;
	}
	
.consent-title {
	margin: 0; 
	padding: 0; 
	color: #336699; 
	font-size: 150%; 
	font-weight: normal;
}

.consent-description {
	color: #000000;
}

.consent-accept-container {
	margin-right:20px;
	float:left;
	margin-bottom:5px;
	padding:10px 0;
}

.consent-accept {
	white-space: nowrap; 
	text-decoration: none; 
	background: #B9DDEE; 
	padding: 10px 15px; 
	border-bottom: 1px solid #86B3C6; 
	border-right: 1px solid #86B3C6; 
	color: #000000;
}	

.consent-reject-container{
	float: left; 
	margin-bottom: 5px; 
	padding: 10px 0;
}

.consent-reject {
	white-space: nowrap; 
	text-decoration: none; 
	background: #B9DDEE; 
	padding: 10px 15px; 
	border-bottom: 1px solid #86B3C6; 
	border-right: 1px solid #86B3C6; 
	color: #000000;
}